package com.scpyun.platform.jilinsscgsdp.bean.entity.task;

/**
 * @Author liu
 * @Date 2024/11/21 14:38
 * @PackageName:com.scpyun.platform.jilinexchange.bean.entity
 * @ClassName: JlHomicideSuspect
 * @Description: TODO
 * @Version 1.0
 */
public class JlHomicideSuspect {
    private String id;
    private String intId;
    private String dockingId;
    private String homicideId;
    private String suspectName;
    private String suspectCardno;
    private String isKeyPersonnel;
    private String keyPersonnelType;
    private String sex;
    private String birthday;
    private String eduLevel;
    private String careerSituation;
    private String createBy;
    private String updateBy;
    private String createTime;
    private String updateTime;
    private String appid;
    private String type;

    public String getIntId() {
        return intId;
    }

    public void setIntId(String intId) {
        this.intId = intId;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDockingId() {
        return dockingId;
    }

    public void setDockingId(String dockingId) {
        this.dockingId = dockingId;
    }

    public String getHomicideId() {
        return homicideId;
    }

    public void setHomicideId(String homicideId) {
        this.homicideId = homicideId;
    }

    public String getSuspectName() {
        return suspectName;
    }

    public void setSuspectName(String suspectName) {
        this.suspectName = suspectName;
    }

    public String getSuspectCardno() {
        return suspectCardno;
    }

    public void setSuspectCardno(String suspectCardno) {
        this.suspectCardno = suspectCardno;
    }

    public String getIsKeyPersonnel() {
        return isKeyPersonnel;
    }

    public void setIsKeyPersonnel(String isKeyPersonnel) {
        this.isKeyPersonnel = isKeyPersonnel;
    }

    public String getKeyPersonnelType() {
        return keyPersonnelType;
    }

    public void setKeyPersonnelType(String keyPersonnelType) {
        this.keyPersonnelType = keyPersonnelType;
    }

    public String getSex() {
        return sex;
    }

    public void setSex(String sex) {
        this.sex = sex;
    }

    public String getBirthday() {
        return birthday;
    }

    public void setBirthday(String birthday) {
        this.birthday = birthday;
    }

    public String getEduLevel() {
        return eduLevel;
    }

    public void setEduLevel(String eduLevel) {
        this.eduLevel = eduLevel;
    }

    public String getCareerSituation() {
        return careerSituation;
    }

    public void setCareerSituation(String careerSituation) {
        this.careerSituation = careerSituation;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public String getUpdateBy() {
        return updateBy;
    }

    public void setUpdateBy(String updateBy) {
        this.updateBy = updateBy;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getAppid() {
        return appid;
    }

    public void setAppid(String appid) {
        this.appid = appid;
    }
}
